{
"Id": "add77fed-30b9-43c0-b59a-2914cbfd7730",
"Name": "Washington",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 57,
"Properties":   {"Type":1}
}